Bug 146609 - kpatience - settings - switch cards - choose frontside: fails
kpatience - settings - switch cards - choose frontside: fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdegames (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-30 11:48 EST by james
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 06:56:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james 2005-01-30 11:48:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 
7.54  [en]

Description of problem:
Choosing a different card face from the supplied menu fails with
 "Could not load background image!"

Select
 Settings
 Switch Cards...
 Choose Frontside - Blue Balloon (for instance)
 OK

A popup window will say "The cards you have chosen have a different 
size than the ones you are currently using.  This requires the 
current game to be restarted."

Select Continue

A popup window will say "! Could not load background image!"

1) No background image was selected to be changed.
2) The card faces are not changed.  The entire selection process has 
failed.
3) The "current game" is not restarted.  Instead, a different game - 
a game with a different shuffle of cards - is started.

 

Version-Release number of selected component (if applicable):
kdegames-3.3.1-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:
Comment 1 Ngo Than 2005-01-31 06:56:42 EST
i can reproduce this problem too. It will be fixed in 3.3.2-0.2, which
will show up in rawhide soon. Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.